.version.gallery_10 /* version checker */
{
	color: #000007;
	background-color: #F3705D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 4608px;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 20px 77px;
}

#pu1598
{
	width: 0.01px;
}

#u1598
{
	z-index: 2;
	width: 290px;
	position: relative;
	margin-right: -10000px;
}

#u1605
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 320px;
}

#u7551
{
	z-index: 6;
	width: 916px;
	margin-top: 70px;
	position: relative;
}

#u7575
{
	z-index: 12;
	width: 826px;
	margin-top: 40px;
	position: relative;
}

#u7581
{
	z-index: 14;
	width: 826px;
	margin-left: 94px;
	margin-top: 45px;
	position: relative;
}

#pu7569
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 36px;
}

#u7569
{
	z-index: 10;
	width: 443px;
	position: relative;
	margin-right: -10000px;
}

#u7593
{
	z-index: 18;
	width: 438px;
	position: relative;
	margin-right: -10000px;
	left: 477px;
}

#u7587
{
	z-index: 16;
	width: 919px;
	margin-top: 35px;
	position: relative;
}

#u7599
{
	z-index: 20;
	width: 905px;
	margin-left: 6px;
	margin-top: 34px;
	position: relative;
}

#pu7557
{
	width: 0.01px;
	margin-left: 6px;
}

#u7557
{
	z-index: 8;
	width: 833px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u7605
{
	z-index: 22;
	width: 229px;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 46px;
}

#page .verticalspacer
{
	clear: both;
}

